<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="68">
    <author>Udruzenje nezavisnih modera</author>
    <version>1.0.0.0</version>
    <title>
        <en>Farmtech Tehnostroj UP-12</en>
    </title>
	<description>
       <en><![CDATA[Tehnostroj UP-12 is trailer for transport. 
Price: 9000 €
Capacity: 12000]]></en>
		<de><![CDATA[Tehnostroj UP-12 ist ein Anhänger für den Transport Ihrer Güter.
Preis: 9000 €
Kapazität: 12000]]></de>
    </description>
    <iconFilename>icon_Tehnostroj.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
		<storeItem xmlFilename="Tehnostroj.xml" rootNode="vehicle"/>
    </storeItems>
</modDesc>
